<div class="container-fluid">
    <div class="row-fluid">
        <div class="col-3">
             {% include('partials/left_submenu.html.twig')%}
        </div>
        <div class="col-9">
            {% include('partials/dashboard_reporte.html.twig')%}
        </div>
    </div>
</div>